
INDIR="/home/tiger/decentralized_Unv1"
for split in train dev
do
    name="decentralized_$split"

    slg=en
    tlg=fr
    command="python3 ../visualizeEmb.py -m retrievalGivenArray --system-files $INDIR/${slg}/${split}.npy $INDIR/${tlg}/${split}.npy -o /opt/tiger/sumtest/clg_graphs_mean/${slg}_${tlg} -n $name"
    echo $command
    $command

    slg=en
    tlg=zh
    command="python3 ../visualizeEmb.py -m retrievalGivenArray --system-files $INDIR/${slg}/${split}.npy $INDIR/${tlg}/${split}.npy -o /opt/tiger/sumtest/clg_graphs_mean/${slg}_${tlg} -n $name"
    echo $command
    $command
done
